RubyGems Navigation menu

train-core 3.9.2

A minimal Train with a backends for ssh and winrm.

版本列表:

  1. 3.10.7 - October 19, 2022 (45.5 KB)
  2. 3.10.1 - June 29, 2022 (45.5 KB)
  3. 3.10.0 - June 28, 2022 (46.5 KB)
  4. 3.9.2 - April 08, 2022 (45.5 KB)
  5. 3.8.9 - March 09, 2022 (45.5 KB)
显示所有 (81 个版本)

Runtime 依赖关系 (6):

  • addressable ~> 2.5
  • ffi != 1.13.0
  • json >= 1.8, < 3.0
  • mixlib-shellout >= 2.0, < 4.0
  • net-scp >= 1.2, < 4.0
  • net-ssh >= 2.9, < 7.0
  • 所有者:

    Pushed by:

    作者:

    • Chef InSpec Team

    SHA 256 checksum:

    a457bd27999026954ddd37baf4256a9ac0b28ac92b08d2eb3cd0773ea4a0bda9

    下载总次数 17,673,103

    这个版本 448,860

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.5

    相关链接: